<?xml version='1.0' encoding='utf-8' ?>
<!DOCTYPE LIGO_LW [
<!ELEMENT LIGO_LW ((LIGO_LW|Comment|Param|Array|Stream)*)>
<!ATTLIST LIGO_LW
          Name CDATA #IMPLIED
          Type CDATA #IMPLIED>

<!ELEMENT Comment (#PCDATA)>

<!ELEMENT Param (#PCDATA|Comment)*>
<!ATTLIST Param 
          Name CDATA #IMPLIED
          Type CDATA #IMPLIED
          Unit CDATA #IMPLIED>

<!ELEMENT Array (Dim*,Stream?)>
<!ATTLIST Array 
          Name CDATA #IMPLIED
          Type CDATA #IMPLIED>

<!ELEMENT Dim (#PCDATA)>
<!ATTLIST Dim 
          Name  CDATA #IMPLIED>
          Units CDATA #IMPLIED>

<!ELEMENT Stream (#PCDATA)>
<!ATTLIST Stream 
          Name      CDATA #IMPLIED
          Type      CDATA (Remote|Local) "Local"
          Delimiter CDATA #IMPLIED ","
          Content   CDATA #IMPLIED>

]>

<LIGO_LW Name="ligo:ldas:file">
   <Comment>SQL=select tabname,typename,colname  from syscat.columns  where  tabschema !='SYSCAT' and  tabschema !='SYSIBM' and  tabschema !='SYSSTAT' and tabname='RINGDOWN'  order by tabname</Comment>
   <LIGO_LW Name="ldasgroup:row">
      <Comment>row data</Comment>
      <Param>RINGDOWN</Param>
      <Param>DOUBLE</Param>
      <Param>START_TIME</Param>
   </LIGO_LW>
   <LIGO_LW Name="ldasgroup:row">
      <Comment>row data</Comment>
      <Param>RINGDOWN</Param>
      <Param>VARCHAR</Param>
      <Param>IFO_SITE</Param>
   </LIGO_LW>
   <LIGO_LW Name="ldasgroup:row">
      <Comment>row data</Comment>
      <Param>RINGDOWN</Param>
      <Param>DOUBLE</Param>
      <Param>DELTA_TIME</Param>
   </LIGO_LW>
   <LIGO_LW Name="ldasgroup:row">
      <Comment>row data</Comment>
      <Param>RINGDOWN</Param>
      <Param>INTEGER</Param>
      <Param>NUM_FRAMES</Param>
   </LIGO_LW>
   <LIGO_LW Name="ldasgroup:row">
      <Comment>row data</Comment>
      <Param>RINGDOWN</Param>
      <Param>REAL</Param>
      <Param>DISTANCE</Param>
   </LIGO_LW>
   <LIGO_LW Name="ldasgroup:row">
      <Comment>row data</Comment>
      <Param>RINGDOWN</Param>
      <Param>REAL</Param>
      <Param>SKY_RA</Param>
   </LIGO_LW>
   <LIGO_LW Name="ldasgroup:row">
      <Comment>row data</Comment>
      <Param>RINGDOWN</Param>
      <Param>REAL</Param>
      <Param>SKY_DEC</Param>
   </LIGO_LW>
   <LIGO_LW Name="ldasgroup:row">
      <Comment>row data</Comment>
      <Param>RINGDOWN</Param>
      <Param>REAL</Param>
      <Param>ANGLE_OF_ARRIVAL</Param>
   </LIGO_LW>
   <LIGO_LW Name="ldasgroup:row">
      <Comment>row data</Comment>
      <Param>RINGDOWN</Param>
      <Param>REAL</Param>
      <Param>D_ANGLE_OF_ARRIVAL</Param>
   </LIGO_LW>
   <LIGO_LW Name="ldasgroup:row">
      <Comment>row data</Comment>
      <Param>RINGDOWN</Param>
      <Param>REAL</Param>
      <Param>Q</Param>
   </LIGO_LW>
   <LIGO_LW Name="ldasgroup:row">
      <Comment>row data</Comment>
      <Param>RINGDOWN</Param>
      <Param>REAL</Param>
      <Param>FREQUENCY</Param>
   </LIGO_LW>
   <LIGO_LW Name="ldasgroup:row">
      <Comment>row data</Comment>
      <Param>RINGDOWN</Param>
      <Param>REAL</Param>
      <Param>MASS</Param>
   </LIGO_LW>
   <LIGO_LW Name="ldasgroup:row">
      <Comment>row data</Comment>
      <Param>RINGDOWN</Param>
      <Param>REAL</Param>
      <Param>SIGNAL_TO_NOISE</Param>
   </LIGO_LW>
   <LIGO_LW Name="ldasgroup:row">
      <Comment>row data</Comment>
      <Param>RINGDOWN</Param>
      <Param>REAL</Param>
      <Param>CONFIDENCE</Param>
   </LIGO_LW>
   <LIGO_LW Name="ldasgroup:row">
      <Comment>row data</Comment>
      <Param>RINGDOWN</Param>
      <Param>CHARACTER</Param>
      <Param>PROGRAM_ID</Param>
   </LIGO_LW>
   <LIGO_LW Name="ldasgroup:row">
      <Comment>row data</Comment>
      <Param>RINGDOWN</Param>
      <Param>CHARACTER</Param>
      <Param>EVENT_ID</Param>
   </LIGO_LW>
   <LIGO_LW Name="ldasgroup:row">
      <Comment>row data</Comment>
      <Param>RINGDOWN</Param>
      <Param>CHARACTER</Param>
      <Param>BINARYINSPIRAL_ID</Param>
   </LIGO_LW>
</LIGO_LW>